.white-small-bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #FFFFFF}
.white-xsmall-bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: #FFFFFF}
.white-xxsmall-bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; color: #FFFFFF}
.white-xxsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF}
.white-xsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF}
.grey-text-bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC}
.grey-text-10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CCCCCC}
.grey-text-9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC}
 BODY { scrollbar-base-color:#cccccc; 
scrollbar-arrow-color:#ffffff; scrollbar-track-color:#CCCCCC; scrollbar-shadow-color:#00000; 
scrollbar-face-color:#000000; scrollbar-highlight-color:#CCCCCC; scrollbar-darkshadow-color:#000000; 
scrollbar-3dlight-color:#cccccc; }